Tag: linux mint

Как удалить JDK 7 и установить JDK 8 в Linux Mint?

JDK 7 уже установлен в Linux Mint по умолчанию. Я хочу удалить его и установить JDK 8. Я выучил, и я нашел учебник. Я последовал за ним. Я сделал это, сначала загрузил JDK с http://www.oracle.com . после этого, tar -zxvf jdk1.8* mv jdk1.8* /usr/lib/java/ sudo update-alternatives –install "/usr/bin/java" "java" "/usr/lib/java/jdk1.8.0_45/bin/java" 1 sudo update-alternatives –install "/usr/bin/javac" […]

Не удалось удалить файлы через FTP?

У меня есть пара пользователей FTP, которые могут получить доступ к моему (псевдо) серверу, на котором выполняется vsftpd в Mint Linux. Они ограничены определенным каталогом и ниже через chroot (). Хотя они могут беспрепятственно обращаться к файлам, они не могут удалить их, когда они больше не требуются. Разрешения на их базовый каталог и все подкаталоги […]

не удалось получить доступ к USB в виртуальном боксе

Я использую Linux mint 16. Я установил virtualbox и создаю два vhd. Один из них – сервер Windows 2008, а другой – Windows 7. В настройках я включил обе опции для включения USB, а также установленный пакет расширения виртуального пакета по-прежнему не может получить доступ к USB. Я не знаю, какое изменение я должен сделать, […]

неразрывное пространство иногда появляется в Geany (мой стандартный текстовый редактор)

Я использую Geany для всего моего кодирования в моей установке Mint-MATE. Иногда у меня проблема, когда вместо обычного пробела (32) присутствует неразрывное пространство (код кода 194). Это снова произошло, и я поклялся, что ничего особенного не сделал – я просто печатал как обычно. Это настоящая проблема, потому что неразрывное пространство нарушает (по иронии судьбы) мой […]

Linux dump (8) ничего не выводит

Я сбрасываю свой раздел. Все работает нормально в терминале. До 100%. Я сбрасываю с живого раздела мяты на USB-ключ. $ dump -0f /dev/sdc1 /dev/sda2 Сделав это, я посмотрю на свой USB-ключ. Ничего, полное свободное пространство в соответствии с дисковыми инструментами. Я где-то ошибаюсь?

Не удалось обновить или установить с помощью apt-get

Моя система – linux mint 16 – 64 бит, когда я запускаю sudo apt-get update , оно заканчивается следующими ошибками: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/saucy-updates/restricted/binary-i386/Packages 404 Not Found W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/saucy-updates/universe/binary-i386/Packages 404 Not Found W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/saucy-updates/multiverse/binary-i386/Packages 404 Not Found E: Some index files failed to download. They have been ignored, or […]

Linux Mint 17.3 не подключается к Интернету, когда находится в терминале, но может подключиться с помощью firefox, и я использую прокси-сервер

Я установил Linux Mint 17.3 Mate на VirtualBox и добавил прокси. Когда я использую firefox, я могу загружать веб-страницы, но когда я пытаюсь запустить обновление системы или выполнить ping, это приводит к ошибке: Ошибка GPG: http://extra.linuxmint.com rosa InRelease: файл Clearars недействителен, получил «NODATA» (требуется ли в сети аутентификация?)

Мой / dev / vcs7 отсутствует – это по дизайну, или я могу его создать?

В поисках способа просмотра сообщений на консоли моего компьютера (tty, которые я получаю при ударе Ctrl + Alt + F7 ) из оболочки, мне было предложено, чтобы /dev/vcs7 было подходящим местом для просмотра. Кажется, это работает для 1-6 tty – я могу cat /dev/vcs1 и видеть приглашение для входа в неиспользуемые tty. Однако в моей […]

ubuntu 15.04 опыт работы с проблемами принтера и предложениями для лучших принтеров

Изменить название: «У меня есть принтер Canon MG3500, который ПОМОГАЕТ несовместимо с Ubuntu 15.04 и LinuxMint-17, у кого-нибудь есть предложения обходных путей». ———— <изменение названия выше> ———— Я назвал Canon, и они, похоже, не заинтересованы в том, чтобы придумать драйвер, который можно было бы использовать с Linux У Canon MG3500 было все, что я хотел, […]

Не удалось выполнить обновление sudo apt-get после установки Mongo DB

Я попытался установить MongoDb на моем Linux-магазине Mint Rosa 17.3 из следующей ссылки https://docs.mongodb.org/manual/tutorial/install-mongodb-on-ubuntu/ Однако, когда я печатаю и запускаю обновление sudo apt-get, он выдает следующую ошибку W: Failed to fetch http://repo.mongodb.org/apt/ubuntu/dists/rosa/mongodb- org/3.0/multiverse/binary-amd64/Packages 404 Not Found W: Failed to fetch http://repo.mongodb.org/apt/ubuntu/dists/rosa/mongodb- org/3.0/multiverse/binary-i386/Packages 404 Not Found E: Some index files failed to download. They have been […]

Linux и Unix - лучшая ОС в мире.